<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Nederlands">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Bestand"/>
					<Item id = "1" name = "Be&amp;werken"/>
					<Item id = "2" name = "&amp;Zoeken"/>
					<Item id = "3" name = "&amp;Venster"/>
					<Item id = "4" name = "&amp;Formaat"/>
					<Item id = "5" name = "&amp;Taal"/>
					<Item id = "6" name = "In&amp;stellingen"/>
					<Item id = "7" name = "&amp;Macro"/>
					<Item id = "8" name = "&amp;Uitvoeren"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Niveau verl&amp;agen"/>
                    <Item posX = "3" posY = "20" name = "Niveau verh&amp;ogen"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Nieuw	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Openen	Ctrl+O"/>
                    <Item id = "41003" name = "&amp;Sluiten	Ctrl+W"/>
                    <Item id = "41004" name = "Alles slui&amp;ten"/>
                    <Item id = "41005" name = "Alles sluiten, &amp;behalve het huidige bestand"/>
                    <Item id = "41006" name = "O&amp;pslaan	Ctrl+S"/>
                    <Item id = "41007" name = "Alles opslaa&amp;n	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Opslaan a&amp;ls..."/>
                    <Item id = "41010" name = "Af&amp;drukken...	Ctrl+P"/>
                    <Item id = "41011" name = "&amp;Afsluiten"/>
                    
                    <Item id = "42001" name = "K&amp;nippen	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Kopiëren	Ctrl+C"/>
                    <Item id = "42003" name = "&amp;Ongedaan maken	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Herhalen	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Plakken	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Wissen	Del"/>
                    <Item id = "42007" name = "&amp;Alles selecteren	Ctrl+A"/>
                    <Item id = "42008" name = "&amp;Tab invoegen (inspringen)	TAB"/>
                    <Item id = "42009" name = "Tab &amp;verwijderen (uitspringen)	Shift+TAB"/>
                    <Item id = "42010" name = "&amp;Regel kopiëren	Ctrl+D"/>
                    <Item id = "42011" name = "R&amp;egel verplaatsen	Ctrl+T"/>
                    <Item id = "42012" name = "Re&amp;gels splitsen	Ctrl+I"/>
                    <Item id = "42013" name = "Regels sa&amp;menvoegen	Ctrl+J"/>
                    <Item id = "42014" name = "Regel om&amp;hoog verplaatsen	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Regel om&amp;laag verplaatsen	Ctrl+Shift+Down"/>   
                    <Item id = "42016" name = "Naar &amp;hoofdletters	Ctrl+Shift+U"/>
                    <Item id = "42017" name = "Naar &amp;kleine letters	Ctrl+U"/>
                    <Item id = "42018" name = "Opname &amp;starten	Ctrl+Shift+R"/>
                    <Item id = "42019" name = "Opname st&amp;oppen	Ctrl+Shift+R"/>
                    <Item id = "42021" name = "&amp;Afspelen	Ctrl+Shift+P"/>
                    <Item id = "42022" name = "Commentaar&amp;blok invoegen"/>
                    <Item id = "42023" name = "Commentaar &amp;invoegen"/>
                    <Item id = "42024" name = "Voorloopspatie ver&amp;wijderen"/>
                    <Item id = "42025" name = "Opgenomen macro opsl&amp;aan"/>
					<Item id = "42026" name = "Tekstrichting rechts-links	Ctrl+Alt+R"/>
                    <Item id = "42027" name = "Tekstrichting links-rechts	Ctrl+Alt+L"/>
                    
                    <Item id = "43001" name = "&amp;Zoeken...	Ctrl+F"/>
                    <Item id = "43002" name = "&amp;Volgende zoeken	F3"/>
                    <Item id = "43003" name = "Verv&amp;angen...	Ctrl+H"/>
                    <Item id = "43004" name = "&amp;Ga naar regel...	Ctrl+G"/>
                    <Item id = "43005" name = "&amp;Bladwijzer invoegen	Ctrl+F2"/>
                    <Item id = "43006" name = "V&amp;olgende bladwijzer	F2"/>
                    <Item id = "43007" name = "Vo&amp;rige bladwijzer 	Shift+F2"/>
                    <Item id = "43008" name = "Alle bladwijzers ver&amp;wijderen"/>
                    <Item id = "43009" name = "Ga naar overeenkomende &amp;accolade	Ctrl+B"/>
                    <Item id = "43010" name = "Vorig&amp;e zoeken	Shift+F3"/>
					<Item id = "43013" name = "Zoeken in be&amp;standen	Ctrl+Shift+F"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44010" name = "Alles ink&amp;lappen	Alt+0"/>
                    <Item id = "44011" name = "Dialoogvenster &amp;gebruikersinstellingen"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44019" name = "Alle &amp;karakters weergeven"/>
                    <Item id = "44020" name = "Ins&amp;pringtekens weergeven"/>
                    
                    <Item id = "44022" name = "Automatische terugloop"/>
                    <Item id = "44023" name = "&amp;Inzoomen	Ctrl-Muiswiel omhoog"/>
                    <Item id = "44024" name = "&amp;Uitzoomen	Ctrl-Muiswiel omlaag"/>
                    <Item id = "44025" name = "Spaties en tab&amp;s weergeven"/>
                    <Item id = "44026" name = "Regelei&amp;ndemarkering weergeven"/>
                    
                    
                    <Item id = "44029" name = "Alles uitkla&amp;ppen	Alt+Shift+0"/>
                    <Item id = "44030" name = "Huidige ni&amp;veau verlagen	Ctrl+Alt+F"/>
                    <Item id = "44031" name = "Hui&amp;dige niveau verhogen	Ctrl+Alt+Shift+F"/>
                    <Item id = "44032" name = "Volledig sc&amp;herm	F11"/>
                    <Item id = "44033" name = "Standaard &amp;zoominstelling herstellen	Ctrl+/(keypad)"/>
                    
                    <Item id = "45001" name = "Converteren naar &amp;Windows-formaat"/>
                    <Item id = "45002" name = "Converteren naar &amp;Unix-formaat"/>
                    <Item id = "45003" name = "Converteren naar &amp;Mac-formaat"/>
                    <Item id = "45004" name = "Encoderen als &amp;ANSI"/>
                    <Item id = "45005" name = "Encoderen als &amp;UTF-8"/>
                    <Item id = "45006" name = "Encoderen als UCS-2 &amp;Big Endian"/>
                    <Item id = "45007" name = "Encoderen als UCS-2 &amp;Little Endian"/>
                    <Item id = "45008" name = "Encoderen als UTF-8 (&amp;zonder BOM)"/>
                    
                    <Item id = "10001" name = "Ga naar een andere &amp;vensterindeling"/>
                    <Item id = "10002" name = "Andere vensterindeling&amp; kopiëren"/>
                    
                    <Item id = "46001" name = "&amp;Stijlconfigurator..."/>
                    <Item id = "47000" name = "&amp;Over...	F1"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "48009" name = "Snel&amp;toetsbeheer..."/>
                    
                    <Item id = "49000" name = "&amp;Uitvoeren..."/>
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "Sluiten"/>
                    <Item order = "1" name = "Alles sluiten, behalve deze tab"/>
                    <Item order = "2" name = "Opslaan"/>
                    <Item order = "3" name = "Opslaan als..."/>
                    <Item order = "4" name = "Afdrukken"/>
                    <Item order = "5" name = "Andere vensterindeling"/>
                    <Item order = "6" name = "Andere vensterindeling kopiëren"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title = "Zoeken...">
                <Item id = "1" name = "&amp;Volgende vinden"/>
                <Item id = "2" name = "&amp;Sluiten"/>
                <Item id = "1620" name = "&amp;Zoeken naar:"/>
                <Item id = "1603" name = "Heel &amp;woord"/>
                <Item id = "1604" name = "Identieke &amp;hoofdletters/kleine letters"/>
                <Item id = "1605" name = "Reguliere e&amp;xpressie"/>
                <Item id = "1606" name = "Bij be&amp;nadering"/>
                <Item id = "1612" name = "&amp;Omhoog"/>
                <Item id = "1613" name = "&amp;Beneden"/>
                <Item id = "1614" name = "Zoekwoorden &amp;tellen"/>
                <Item id = "1615" name = "&amp;Alles vinden"/>
                <Item id = "1616" name = "Regel &amp;markeren"/>
                <Item id = "1617" name = "Itemstijl &amp;gevonden"/>
                <Item id = "1618" name = "Verwijderen v&amp;oor zoekopdracht"/>
                <Item id = "1621" name = "Richting"/>
                <Item id = "1611" name = "Verv&amp;angen door:"/>
                <Item id = "1608" name = "V&amp;ervangen"/>
                <Item id = "1609" name = "Alles vervan&amp;gen"/>
			 	<Item id = "1623" name = "&amp;Transparentie"/>
				<Item id = "1632" name = "In sele&amp;ctie"/>
			 	<Item id = "1633" name = "Wi&amp;ssen"/>
			 	<Item id = "1635" name = "Ve&amp;rvangen in alle geopende bestanden"/>
			 	<Item id = "1636" name = "In alle geo&amp;pende bestanden zoeken"/>
			 	<Item id = "1637" name = "&amp;Zoeken in bestanden"/>
            </Find>
            <GoToLine title = "Ga naar regel...">
                <Item id = "1" name = "&amp;Ga"/>
                <Item id = "2" name = "&amp;Annuleren"/>
                <Item id = "2004" name = "Dit is regel:"/>
                <Item id = "2005" name = "Ga naar regel:"/>
                <Item id = "2006" name = "Aantal regels in bestand:"/>
            </GoToLine>

            <Run title = "Uitvoeren...">
                <Item id = "1903" name = "Voer de programmanaam in"/>
                <Item id = "1" name = "&amp;Uitvoeren"/>
                <Item id = "2" name = "&amp;Annuleren"/>
                <Item id = "1904" name = "&amp;Opslaan..."/>
            </Run>
            
            <StyleConfig title = "Stijlconfigurator">
				<Item id = "1" name = "&amp;Proberen"/>
				<Item id = "2" name = "&amp;Annuleren"/>
				<Item id = "2301" name = "Opslaan &amp;&amp; sluiten"/>
				<Item id = "2303" name = "&amp;Transparentie"/>		
				
                <SubDialog>
                	<Item id = "2204" name = "Vet"/>
                    <Item id = "2205" name = "Cursief"/>
                    <Item id = "2206" name = "Voorgrondkleur"/>
                    <Item id = "2207" name = "Achtergrondkleur"/>
                    <Item id = "2208" name = "Lettertype"/>
                    <Item id = "2209" name = "Lettergrootte"/>
                    <Item id = "2210" name = "Let op: Deze instelling van deze stijl, zal de standaardstijl worden voor alle niet gedefinieerde stijlen."/>
                    <Item id = "2211" name = "Stijlomschrijving:"/>
                    <Item id = "2212" name = "Kleurstijl"/>
                    <Item id = "2213" name = "Tekenstijl"/>
                    <Item id = "2214" name = "Extensie(s):"/>
                    <Item id = "2216" name = "Extra extensie(s):"/>
                    <Item id = "2218" name = "Onderstrepen"/>
                    <Item id = "2219" name = "Standaard keywords"/>
                    <Item id = "2221" name = "Extra keywords"/>
                </SubDialog>
				
            </StyleConfig>
            
            <UserDefine title = "Gebruikersinstellingen">
				<Item id = "20002" name = "Hernoemen"/>
				<Item id = "20003" name = "Nieuwe creëren..."/>
				<Item id = "20004" name = "Verwijderen"/>
				<Item id = "20005" name = "Opslaan als..."/>
				<Item id = "20007" name = "Gebruikerstaal: "/>
				<Item id = "20009" name = "Extensie:"/>
				<Item id = "20012" name = "Ignore case"/>
				<Item id = "20011" name = "Transparentie"/>
				<Item id = "0" name = "Kleurstijl"/>
				<Item id = "1" name = "Voorgrondkleur"/>
				<Item id = "2" name = "Achtergrondkleur"/>
				<Item id = "3" name = "Tekenstijl"/>
				<Item id = "4" name = "Lettertype:"/>
				<Item id = "5" name = "Lettergrootte:"/>
				<Item id = "6" name = "Vet"/>
				<Item id = "7" name = "Cursief"/>
				<Item id = "8" name = "Onderstreept"/>
                <Folder title = "Map &amp;&amp; standaard">
					<Item id = "21101" name = "Standaard stijlinstelling"/>
					<Item id = "21201" name = "Keywordsinstelling map openen"/>
					<Item id = "21301" name = "Kkeywordsinstelling map sluiten"/>
                </Folder>
                <Keywords title = "Keywordlijsten">
					<Item id = "22101" name = "1ste groep"/>
					<Item id = "22201" name = "2e groep"/>
					<Item id = "22301" name = "3e groep"/>
					<Item id = "22401" name = "4e groep"/>
					<Item id = "22113" name = "Voorvoegselmodus"/>
					<Item id = "22213" name = "Voorvoegselmodus"/>
					<Item id = "22313" name = "Voorvoegselmodus"/>
					<Item id = "22413" name = "Voorvoegselmodus"/>
                </Keywords>
                <Comment title = "Commentaar &amp;&amp; Nummer">
					<Item id = "23301" name = "Commentaarregel"/>
					<Item id = "23101" name = "Commentaarblok"/>
					<Item id = "23113" name = "Commentaar openen:"/>
					<Item id = "23115" name = "Commentaar sluiten:"/>
					<Item id = "23116" name = "Behandeld keyword als symbool"/>
					<Item id = "23117" name = "Behandel keywords als symbolen"/>
					<Item id = "23201" name = "Nummer"/>
                </Comment>
                <Operator title = "Operators">
					<Item id = "24107" name = "Operator"/>
					<Item id = "24103" name = "Beschikbare symbolen"/>
					<Item id = "24101" name = "Geactiveerde operators"/>
					<Item id = "24201" name = "Delimiter 1"/>
					<Item id = "24211" name = "Grens open:"/>
					<Item id = "24214" name = "Grens gesloten:"/>
					<Item id = "24301" name = "Delimiter 2"/>
					<Item id = "24311" name = "Grens open:"/>
					<Item id = "24314" name = "Grens gesloten:"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>